Subject: [lojban] Re: Alice proofreading

From: Robin Lee Powell <[email-masked]>
Date: Thu, 27 Mar 2003 10:26:04 -0800

On Thu, Mar 27, 2003 at 10:34:50AM +0100, Gregory Dyke wrote:
> cu'u la rabn
> >
> > za'uzra?
> >
> > There is no rafsi 'zra', that I can find.
> 
> No, but my current "lojban vocabulary space" recognizes that "zra"
> *seems* to be a rafsi for {cizra} 

Yeah, I went to the same place.

> (ok, if it's preceded by cizra, that helps). I also know that za'u
> is a cmavo which has something to do with "more" I think the
> original was "peculiar and peculiarlier" ?

"Curiouser and curiouser". Part of the reason I haven't started
posting one of my famed back-translations is that I remember exact
wording for most of the first chapter of Alice in English... 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi